!
!    XApplication	$Revision: 1.1 $ $Date: 1999/07/19 19:16:50 $ $Author: srh $
!    XApplication FileDialog resources and Dialog default font
!

!#################################################################
!#
!#  Awt File Selection dialog resources
!#
!#################################################################
*enableThinThickness:                   True
*XmFileSelectionBox.fileFilterStyle:    XmFILTER_HIDDEN_FILES
*XmFileSelectionBox.pathMode:           XmPATH_MODE_RELATIVE
*XmFileSelectionBox.resizePolicy:       XmRESIZE_GROW

*XmFileSelectionBox.filterLabelString: Filter
*XmFileSelectionBox.dirListLabelString: Verzeichnisse
*XmFileSelectionBox.dirTextLabelString:	Geben Sie einen Pfad oder ein Verzeichnis an:
*XmFileSelectionBox.fileListLabelString:	Dateien
*XmFileSelectionBox.okLabelString: OK
*XmFileSelectionBox.applyLabelString: Aktualisieren
*XmFileSelectionBox.cancelLabelString: Abbrechen
*XmFileSelectionBox.selectionLabelString: Geben Sie einen Dateinamen an:
